.left margin
.ifnot hlp
.if micro .subtitle Special Characters
.page
.else micro
.APPENDIX SPECIAL characters
.endif micro
.INDEX Special characters
.endif hlp
.if hlp
.if rsx .i5;FURTHER HELP: flags punctuation
.endif rsx
.endif hlp
.HELPB SPECIAL__CHARACTERS
.HELPC FLAGS
.c;Flag characters
.p
Below is a list of RUNOFF's flag characters. To cause a flag to appear
in the text as a normal character, it must be preceded by the underscore
character "__" (itself a special character).
Since the special characters can be changed by the _.FLAGS commands,
this list may not represent the actual usage for your document.
.S.LM +6
.NOFILL
.i-4;_^ UPPERCASE the next character, or LOCK a function.
.br;_^_^ No case conversion.
.i-4;_\ LOWERCASE the next character, or UNLOCK a function.
.br;_\_\ Lowercase all text.
.i-4;_< CAPITALIZE word. *
.br;_^_< capitalize all text. *
.i-4;_# SPACE character (non expandable or quoted space).
.i-4;_= HYPHENATE specification, or continue mark. *
.i-4;_& UNDERLINE the following character (also "_^_&,_/_&").
.i-4;__ ACCEPT the following character.
.i-4;_% OVERSTRIKE the previous character by the next character. *
.i-4;_$ SUBSTITUTE defined text for abbreviation. *
.i-4;_> INDEX/SUBINDEX flags. *
.i-4;_| BREAK text with no spaces, or continue. *
.i-4;_+ PERIOD will add extra space if followed by space. *
.i-4;_{ EQUATION flag #1. *_ (Not in DSR)
.i-4;_} EQUATION flag #2. *_ (Not in DSR)
.i-4;"tab" TAB flag character causes tabulation. (Not a flag in DSR)
.lm
.ifnot hlp
.FN
.endif hlp
* Only becomes a special character if the FLAG is engaged.
.ifnot hlp
.EFN
.endif hlp
.if hlp 
.HELPC PUNCTUATION
.else hlp
.page		.; Have punctuation on separate page
.endif hlp
.f.lm.s2
.text.c;Terminal punctuation
.s.C; . : ; ? !
.p;These characters, if followed by a separator (space or tab), will
appear in the output with 1 extra space after them.  This feature
works only when both _.FILL and _.PERIOD are engaged.
These characters can be changed with the _.PERIOD command.
.s2
.text.c;Valid punctuation
.s.c;_/ _\ _. , " ( ) @
.p;These characters are valid in a hyphenated word.  Any other
non-alphabetic character will prevent autohyphenation.
These characters can be changed by the _.AUTOHYPHENATE command.
.end text
